
body {
    font: 13px 'Montserrat', sans-serif;
    text-align: center;
    padding-bottom: 10px;
    margin: 0;
}

button, input, optgroup, select, textarea {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
}

.hidden {
    display: none;
}

.header {
    background-position: left;
    background-repeat: no-repeat;
}

#head h1 {
    color: #3E3E3E;
}

#title_journals {
    margin: 50px 0 0 30px;
}

#left_col {
    font-size: 12px;
}

.homepage_section {
    line-height: 1.5em;
    padding: 2px 5px;
}

.menu {
    margin: 0px;
    background-color:#e2e2e2;
}

.sidebar-left .menu {
    padding: 0;
    margin-bottom: 15px;
}

.side-link {
    display: block;
    float: right;
    height: 100%;
    width: 30px;
    cursor: default;
    color: #3e3e3e;
    text-align: center;
}

.content-col h1 {
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px 20px 0px;
    font-size: 1.5em;
    font-weight: bold;
}

.content-col h2 {
    font-family: 'Montserrat', sans-serif;
    margin: 20px 0px;
    font-size: 1.2em;
    font-weight: bold;
}

.content-col h3 {
    font-family: 'Montserrat', sans-serif;
}

.content-col h4 {
    font-family: 'Montserrat', sans-serif;
}

.sidebar-right p {
    color: #555555;
    font-style: italic;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    margin: 0 0 2em 2em;
}

img.alignleft {
    margin: 0 2em 2em 0;
}

.archive-menu-parent > .sub-menu {
    display: none;
}

#journals-table {
    width: 100%;
}

#journals-table td {
    width: 33%;
    text-align: center;
    padding-bottom: 2em;
}

#head-journals {
    width: 594px;
    height: 77px;
    float: right;
}

#head-journals ul {
    padding: 0px;
    margin: 0px;
}

#head-journals li {
	display: inline;
	float: left;
}

#head-journals a {
    display: block;
    width: 54px;
    height: 77px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#head-journals a:hover {
    background-position: 0px -77px;
}

.ui-tooltip {
    position: absolute;
    background-color: white;
    opacity: 0.95;
    border: none;
    border-radius: 4px;
    padding: 5px 10px;
    box-shadow: 0px 0px 2px 2px #2aa343;
}

.ui-helper-hidden-accessible {
    position: absolute;
    left: -9999px;
}

/***** spolecne prvky *****/
/**************************/

#cassSedy {
	background:#:ffffff;
	width:100%;
	height:82px;
	font-size:10px;
	color:#3E3E3E;
}

#cassSedy h1 {
    color: black;
	margin:0;
	padding-top:10px;
    font-weight: normal;
}

#cassSedy a {
	color:#3E3E3E;
}

div {
    margin: 0;
    padding:0;
}

body a {
	text-decoration:none;
}

img {
	border:0;
}

.cleaner {
	clear:both
}

.page {
	text-align:left;
	width:1140px;
	margin:10px auto;
	padding:0 0 10px 0;
}

/***** hlavicka *****/

.page-logo {
	width:150px;
	height:82px;
	background:#ffffff;
	float:left;
}

.page-logo h1 {
	display: none;
}

#head_r {
	width:1140px;
	height:77px;
	background:none;
	float:left;
}

#head_r_bott {
	width:1140px;
	height:77px;
}

.page-menu-top {
	width:1140px;
	height:50px;
	margin-bottom: 20px;
	clear:both;
	background:url('menubg.gif') top repeat-x;
	float:left;
}

.page-menu-top ul {
	list-style-type:none;
	margin:4px 0 0 20px;
	padding:0;
	font-weight:bold;
}

.page-menu-top li {
	display:inline;
	margin-right: 15px;
}

.page-menu-top li a {
    outline: 0;
}

.page-menu-top li a:link, .page-menu-top li a:visited {
	color:#FFFFFF;
}

.page-menu-top li a:hover, .page-menu-top li a:active {
	border-bottom:1px dotted #fec057;
}

.page-menu-top li a span {
	color:#fec057;
}

/***** levy sloupec *****/

.hidden {
	display:none;
}

.show {
	display:show;
}

.sidebar-left {
	float: left;
	width: 220px;
}

.authors_tab_head {
    font-weight:bold;
    padding: 10px 0 10px 10px;
    color:#333333;
    background-color: #F0F0F0;
    border-top: 1px solid #AAA;
}

.sidebar-left ul {
	padding:0;
	list-style-type:none;
}

.sidebar-left .menu a {
    font-weight: bold;
    display: block;
    padding: 10px 0 10px 10px;
    color: #990000;
    outline: 0;
}

.sidebar-left .menu a:hover {
    color: #006600;
    background-color: #e6e6e6;
}

.sidebar-left .sub-menu li a {
    padding: 4px 0px 4px 20px;
}

.sidebar-left .sub-menu .sub-menu li a {
    padding: 4px 0px 4px 40px;
}

/***** uplne pravy sloupec ***/

.sidebar-right {
    float: right;
    width: 220px;
    font-size: 12px;
}

.sidebar-highlight {
    background-color: #e6e6e6;
    padding: 10px 5px 2px 5px;
    margin: 10px 0;
    border-radius: 2px;
}

.social-icons-lists {
    margin: 0;
}

/***** prostredni sloupec *****/

.content-col {
    font-family: 'Open-Sans', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
	color:#333333;
	padding:0px 40px 50px 40px;
	float:left;
	display:block;
}

.middle-col-twobar {
    width: 618px;
}

.middle-col-onebar {
    width: 838px;
}

.content-col p a:link, #middle_col p a:visited {
	color:#006600;
	border-bottom:1px dotted;
}

.content-col p a:hover, #middle_col p a:active {
	color:#2aa343;
	border-bottom:none;
}

.sbheader {
	font-size:0.7em;
	font-weight:bold;
	font-style:italic;
}

.right_ul_int {
	font-size:1em;
	font-weight:normal;
	margin:0 0 0 140px;
	padding:0 0 0 10px;
}

.right_ul_int li {
	margin:0 0 5px 0;
	list-style-image:url('right_li.gif');
}

.right_ul_int li a:link, .right_ul_int li a:visited {
	color:#2aa343;
}

.right_ul_int li a:hover, .right_ul_int li a:active {
	border-bottom:1px dotted #2aa343;
}

/*** Seznam casopisu na titulce (v contentu) ***/

.journal-box {
    display: block;
    width: 360px;
    height: 60px;
    line-height: 60px;
    float: left;
    margin: 15px 25px;
    border: none;
}

.content-col .journal-box:visited, .content-col .journal-box:link, .content-col .journal-box:hover {
    border: none;
    outline: none;
}

.content-col .journal-box:hover .journal-box-title {
    background-color: #F8F8F8;
}

.content-col .journal-box:hover .journal-box-impact {
    background-color: #F0F0F0;
}

.journal-box-bar {
    display: inline-block;
    width: 20px;
    height: inherit;
    vertical-align: middle;
}

.journal-box-title {
    display: inline-block;
    width: 270px;
    height: inherit;
    font-size: 18px;
    color: #333;
    padding-left: 10px;
    background-color: #F0F0F0;
    vertical-align: middle;
}

.journal-box > span > span {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
    padding-left: 10px;
}

.journal-box-impact {
    display: inline-block;
    width: 60px;
    height: inherit;
    font-size: 12px;
    color: #666;
    background-color: #DDD;
    vertical-align: middle;
}

/*** Zapati stranky ***/

.foot {
	clear: both;
    border-top: 1px solid #CCC;
    height: 40px;
}

.foot p {
    width: 600px;
    margin: auto;
    padding-top: 5px;
}

.foot span {
    color: #007900;
    margin: auto;
}

.foot a {
    color: #007900;
    border-bottom: 1px dotted;
}

/*** Vyhledavani ***/

.searchterm {
    font-size: 12px;
    border-collapse:collapse;
    height: 16px;
    width: 400px;
    border: 1px solid #666;
    padding-left: 5px;
}

/*** Odkaz na subscribe na titulce (s obrazkem) ***/

.subscribe-link {
	height:60px;
	padding: 30px 0;
}

.subscribe-link a {
	display:block;
	width:100px;
	padding:20px 0 20px 80px;
	background:url('subscr.jpg') center left no-repeat;
	}

.subscribe-link a:link, .subscribe-link a:visited {
	font-size:1.2em;
	font-weight:bold;
	color:#990000;
	}

.subscribe-link a:hover, .subscribe-link a:active {
	color: #2aa343;
}

/*** HLAVICKY JEDNOTLIVYCH CASOPISU ***/
/*************************************************************************************/

.head-main-name {
    margin-top: 20px;
    float: left;
}

.head-main-name a {
	color: #FFFFFF;
    background-color: rgba(120, 120, 120, 0.5);
	padding: 5px 10px 5px 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.head-journal-name {
/*
    font-style: italic;
    font-size: 20px;
    padding-top:15px;
    margin-right:10px;
    display:block;
*/
    display:block;
    width: 50%;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    padding-top:15px;
    margin-right:10px;
}

/*** Vypis issues v zahlavi vypisu volume ***/

.rozcestnik a {
    font-weight: bold;
    margin-right: 1px;
    margin-left: 1px;
    padding: 0px 3px 0px 3px;
    border: none;
    color: #006600;
    display: block;
}
.regular_issue, .special_issue {
    display: block;
    width: 280px;
    float: left;
    background: #f0f0f0;
    margin: 2px;
    padding: 5px 10px;
}
.regular_issues:after, .special_issues:after {
    clear: both;
    display: block;
    content: '';
}
.editorial_board, .list_of_reviewers {
    margin: 2px 2px 4px 2px;
    /*width: 280px;*/
    width: 150px;
    padding: 5px 10px;
    background: #f0f0f0;
}

/*** Vypis seznamu clanku ve volume ***/

.journal_article {
    position: relative;
    padding: 5px 10px;
    background-image: none;
    border-left: 3px solid #2aa343;
    border-top: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 20px;
}
.article_id, .publication_type {
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    color: #666;
}
.author_name {
    color: #666;
    margin-top: 5px;
}
.journal_name {
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
    margin-bottom: 12px;
}
.journal_article .article_doi {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
    padding: 4px 10px;
}
.journal_article .article_doi a {
    color: #666;
}
.journal_article .article_title {
    font-weight: bold;
    font-size: 16px;
}
.journal_article .article_title a {
    color: black;
}
.journal_article .article_title a:hover {
    color: #2aa343;
/*  text-decoration: underline;
    text-decoration-style: dotted;*/
}
.published_on {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
    color: #666;
    padding: 4px 10px;
}
.article_citation_form {
    display: block;
    margin-right: 20px;
}
.article_doi, .article_citation {
    display: block;
    margin-bottom: 20px;
}
.article_doi_content, .article_citation_content {
    margin-left: 10px;
    color: #3e3e3e;
}
.article_keywords_label, .article_references_label {
    display: block;
    margin: 14px 0;
    font-weight: bold;
}
.article_keywords_content, .article_references_content {
    display: block;
}
.journal_article .journal_article_pages {
    line-height: 22px;
    padding: 5px 0 0 0;
    border: none;
}
.journal_article_pages {
    line-height: 22px;
    padding: 5px 0;
    border-top: 1px solid #f8f8f8;
}
.journal_article_pages a {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 6px 12px;
    border: none;
    border-radius: 0px;
    background-color: #f0f0f0;
    color: #006600;
    margin-right: 5px;
}

.journal_article p {
    margin: 0;
}

p:empty, p:blank, p:-moz-only-whitespace {
    display: none;
}

/*** Vypis clanku (abstract) ***/

h1.article_title {
    line-height: 25px;
    color: #333;
}

h2.article_authors {
    color: #666;
}

/***** Vypis clanku - konec *****/

.adr {
  color:#006600;
}
.vulze {
  display:inline;
  vertical-align:text-bottom;
}

/*** Contact form ***/

div.wpcf7 {
	padding: 0;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	border: 1px solid #e2e2e2;
	border-radius: 4px;
	padding: 5px 8px;
}

.wpcf7 input[type="submit"], .wpcf7 input[type="button"] {
	border: none;
	border-radius: 4px;
	color: white;
	background-color:#2aa343;
	text-align: right;
	padding: 10px 20px
}

/*** Share buttons (uses Social Icons plugin) ***/

.socicon {
	border-radius: 2px;
}

.textwidget .social-icons-lists {
	padding: 6px 0 6px 0;
}

.textwidget .socicon {
	padding: 6px !important;
}

.textwidget .socicon span {
	font-family: sans-serif;
	font-size: 12px;
	margin-left: 6px;
	padding-bottom: 8px;
}
